
body{
	padding:0px;
	font-family: verdana;
}
.a_header{
font-family:"HelveticaNeue";
font-size:24px;
font-weight:bold;
color:white;
line-height:100%;
text-align:right;
}
.e_header{
font-family:"majalla";
font-size:32px;
font-weight:bold;
color:white;
text-align:left;
}
.a_lang{
font-family:"HelveticaNeue";
font-size:15px;
font-weight:bold;
color:#c8a501;
}
a.a_lang:hover{text-decoration:none;color:#E5E5E5;}

.e_lang{
font-size:15px;
font-weight:bold;
color:#c8a501;
}
a.e_lang:hover{text-decoration:none;color:#E5E5E5;}


@font-face
{
font-family:"HelveticaNeue";src:url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Reg.eot");
src:url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Reg.eot?#iefix") format("embedded-opentype"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Reg.woff") format("woff"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Reg.ttf") format("truetype"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Reg.svg#HelveticaNeueLTArabic55Roman") format("svg");
font-weight:normal;
font-style:normal;
}

@font-face
{
font-family:"HelveticaNeueBold";src:url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Bd.eot");
src:url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Bd.eot?#iefix") format("embedded-opentype"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Bd.woff") format("woff"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Bd.ttf") format("truetype"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Bd.svg#HelveticaNeueLTArabic55Roman") format("svg");
font-weight:bold;
}
@font-face
{
font-family:"majalla";src:url("../libraries/majalla/majalla.eot");
src:url("../libraries/majalla/majalla.eot") format("embedded-opentype"),url("../libraries/majalla/majalla.woff") format("woff"),url("../libraries/majalla/majalla.ttf") format("truetype");
font-weight:normal;
font-style:normal;
}

@font-face
{
font-family:"majallab";src:url("../libraries/majalla/majallab.eot");
src:url("../libraries/majalla/majallab.eot") format("embedded-opentype"),url("../libraries/majalla/majallab.woff") format("woff"),url("../libraries/majalla/majallab.ttf") format("truetype");
font-weight:bold;
}

.ar{
font-family:majalla;
font-size:14px;
font-weight:normal;
text-decoration:none;
color:#333333;
}
.nav>li{
	border-left: 2px solid rgba(255, 255, 255, 0.16);
	border-right: 1px solid rgba(10, 52, 77, 0.65);
}
.nav>li:first-child{
	border-left: 0px solid rgba(255, 255, 255, 0.16);
}

.nav>li:last-child{
	border-right: 0px solid rgba(10, 52, 77, 0.65);
}
.navs a{
	font-size:17px;
	color:#fff;
	font-family:verdana;
}
.left_menu{
text-decoration:none;
font-size:10px;
font-weight:bold;
font-family:majalla;
color:#565657;
}
a.left_menu:hover{color:#B8272B;}

.sep_div{
width:95%;
border-top:dashed #fff 1px;
}
.sep_td{
background-image:url(../images/m_bg1.png);
}


.three_td{
text-align:left;
padding-left:10px;
}


.f_title{
font-size:16px;
font-weight:bold;
line-height:160%;
color:white;
}
.footer{
color:#eaf2f8;
font-size:14px;
text-decoration:none;
}

.footer1{
color:#333333;
font-size:12px;
text-decoration:none;
}


.top_td{
text-align:center;
padding-right:10px;
padding-left:10px;
}
td.top_td:hover{}

.text{
font-family:"majalla";
font-weight:normal;
font-size:20px;
color:#404040;
text-align:left;
text-decoration:none;
}
.text1{
font-family:"majalla";
font-weight:normal;
font-size:17px;
color:#404040;
text-decoration:none;
overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 2;
  -moz-box-orient: vertical;
  display: -o-box;
  -o-line-clamp: 2;
  -o-box-orient: vertical;
  display: box;
  line-clamp: 2;
  box-orient: vertical;
}
@supports (-webkit-line-clamp: 2) {
    .text1 {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;  
        max-height:3.6em; /* I needed this to get it to work */
        height: auto;
    }
    .text1:after {
        display: none;
    }
}
.header{
font-family:'majalla';
font-size:24px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}

.title{
font-family:'majallab';
font-size:26px;
text-align:left;
font-weight:bold;
color:#43A3DB;
text-decoration:none;
margin: 20px 0;
}

.title1{
font-family:'majallab';
font-size:19px;
font-weight:bold;
color:#43A3DB;
text-decoration:none;
}
.title2{
font-family:'majallab';
font-size:18px;
font-weight:bold;
color:#43A3DB;
text-decoration:none;
}
.title3{
font-family:'majallab';
font-size:15px;
font-weight:bold;
color:#6E2524;
text-decoration:none;
}

.more{
font-family:'majalla';
font-size:19px;
font-weight:bold;
color:#43A3DB;
text-decoration:none;
}
a.more:Hover{color:#BC1616}

.footer_row{
height:199px;
background-image:url(../images/footer_bg.png);
background-repeat:repeat-x;
}

.main_body{
background-image:url(../images/bg.png);
background-color:#FEFEFE;
}
.header_td{
background-image:url(../images/header_bg.gif);
text-align:left;
padding-left:30px;
color:white;
font-weight:bold;
font-family:'majalla';
font-size:20px;
height:41px;
background-repeat:no-repeat;
}
img
{
border:0px;
}
.footer_ul{
display:inline;
width:100%;
}

.footer_ul li{
display:inline;
padding:5px;

}

.footer_ul li a{
color:#9d9d9d;
}

.footer_ul li a:hover{
color:#fff;
text-decoration:none;
}

.social{
display:inline;
width:100%;
margin-bottom: 0px;
}

.social li{
display:table-cell;
padding-left:5px;
}

.description{
	margin-top:20px;
	box-shadow: -1px 3px 3px #999;
	background-color: #f7f7f7;
	padding-top: 10px;
}
.shadow{
	width: 99%;
	min-height: 200px;
	margin-left:0;
	min-width:250px;
}
.shadow a{
	margin-right:20px;
}
